.arkaplan{
   background-color: gray;
   border-radius: 15px;
   height: 600px;
   width: 100%;
}
.kapsayici{
   display: flex;
}
.kutu{
   flex-grow: 1;
   display: block;
   text-align: center;
   border: 1px solid black;
   margin: 50px 10px;
   border-radius: 15px;
   height: 300px;
   
   
   
}
.link{
color: white;
text-decoration: none;
background-color: black;
border-radius: 10px;
font-size: 22px;
}
.baslik{
   text-align: center;
   color: white;
   background-color: red;
   border-radius: 10px;
}
.b{
   width: 200px;
   text-align: center;
   margin: 0px 820px;
}
.kutu:hover{
   transform: scale(1.05);
   transition: 0.07s;
}
.baslik:hover{
    transform: scale(1.05);
   transition: 0.07s;
}
.ab{
margin: 0px 850px;
color: white;
font-size: 22px;
text-decoration: none;
}
